html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	word-wrap: break-word;
}

.floatclear{
	clear:both;
}

html {
	font-size:62.5%;
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	height:100%;
	word-wrap: break-word;
}

*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
	word-wrap: break-word;
}

body {
	background: #FFF; /* Fallback for when there is no custom background color defined. */
	word-wrap: break-word;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
	word-wrap: break-word;
}

ol,
ul {
	list-style: none;
	word-wrap: break-word;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
	word-wrap: break-word;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
	word-wrap: break-word;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	word-wrap: break-word;
}

blockquote,
q {
	quotes: "" "";
	word-wrap: break-word;
}

a:focus {
	outline: thin dotted;
	word-wrap: break-word;
}

a:hover,
a:active {
	outline: 0;
	text-decoration:none;
	word-wrap: break-word;
	color:#DD7A32;
}

a img {
	border: 0;
	word-wrap: break-word;
}

a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
  word-wrap: break-word;
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

/* Stylers */
.bold{
	font-weight:bold;
}
.clear{
	clear:both;
}
/* End Stylers */

/* Main Site Structure */
html{
	font-family: 'Poppins', sans-serif;
}

body{
	margin:0;
	padding:0;
	font-family: 'Poppins', sans-serif;
	min-width:300px;
	color:#444;
	/* background-image: url("/CreativeDP/images/background.jpg"); */
}

.central{
	max-width:1000px;
	min-width:300px;
	width:100%;
	margin:0px auto 0px auto;
	position:relative;
	padding: 0 2%;
}

#headimage{
	width:100%;
	height:500px;
	overflow:hidden;
	position:relative;
}

#headlogo{
	width:100%;
	text-align:center;
	left:0;
	position:absolute;
	top:10%;
}

#headlogo h1 img{
	height:400px;
}

#headtext{
	color:#FFF;
	font-family: 'Poppins', sans-serif;
	font-size: 6rem;
	font-weight:bold;
	letter-spacing:2px;
	position:absolute;
	text-align:center;
	text-shadow: 0px 0px 10px #000;
	text-transform:uppercase;
	top:40%;
	width:100%;
}

#headimage .banner{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  height:500px;
  z-index:0;
}

#titlebar{
	width:100%;
	background: #FFF;
	position:relative;
}

#titlebar h2{
	margin:0 0 0 0;
	padding:30px 0 0px 0;
	color: #444;
	font-size:2.2rem;
	font-weight:bold;
}

/* Start Nav Bar */

#nav{
	margin:0;
	padding:0;
	position:absolute;
	right: 5%;
	top: 5%;
	z-index:1;
}

#nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#nav ul li{
	padding: 10px 10px 8px 10px;
	margin:0 4px;
	display: inline-block;
	font-weight:bold;
	font-size: 1.5rem;
	line-height: 1.5rem;
	color:#FFF;
	letter-spacing:1px;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
}

#nav ul li:hover{
	color: #DD7A32;
}

#nav ul li.selected{
	color: #DD7A32;
	border: 1px solid #DD7A32;
	border-radius:10px;
}

#burgaricon {
	width: 50px;
	height: 50px;
	border: 2px solid #DD7A32;
	display: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 20px;
	right: 10px;
	border-radius: 2px;
	cursor:pointer;
	z-index:11;
}
#burgaricon:hover {
	background: #000;
}
#burgaricon img {
	top: 5px;
	left: 5px;
	position: absolute;
	width: 36px;
	height: 36px!important;
	z-index:11;
}
#burgarmenu {
	max-width: 100%;
	padding: 8px;
	margin: 0;
	background-color: #000;
	z-index: 10;
	position: relative;
	display: none;
	font-family: 'Poppins', sans-serif!important;
}
#burgarmenu ul {
	font-family: 'Poppins', sans-serif!important;
	font-weight:bold;
	color: #FFF;
	text-transform: uppercase;
	font-size: 2rem;
}

#burgarmenu .selected {
	color: #DD7A32;
}

/* End Nav Bar */

/* Standard Text sizes */

h2{
	color:#444;
	font-weight:bold;
	font-size:2.2rem;
	padding: 10px 0;
}

h3{
	margin:5px 0 0 0;
	padding-bottom:0px;
	font-weight:bold;
	font-size:2rem;
	line-height:2rem;
}

h4{
	margin:0px 0 5px 0;
	padding-bottom:0px;
	font-weight:bold;
	font-size:1.3rem;
	color: #DD7A32;
}

p{
	font-size:1.3rem;
	line-height:2.2rem;
	padding:0.5rem 0;
	color: #555;
}

ol{
	font-size:1.3rem;
	line-height:2.2rem;
	padding:0.5rem 0;
	color: #555;
}

.morelink{
	color:#DD7A32;
	font-weight:bold;
}

.morelink:hover{
	color:#444;
}

.cdpfeature{
	font-weight:bold;
	color:#DD7A32;
}

/* Home Page Specifics */
#teamblock{
	border-top: 1px solid #888;
	margin-top:20px;
	padding-top:5px;
}

.teamcard{
	margin-bottom:10px;
	display: table;
}

.teamcard:last-child{
	margin-bottom:0px;
}

.teamimage{
	display:inline-block;
	width: 125px;
	vertical-align: top;
	height:100%;
	display: table-cell;
}

.teamdetails{
	display: inline-block;
	color:#444;
	vertical-align: top;
	width: calc(100% - 150px);
	display: table-cell;
	padding-left:20px;
}

.fpdetails{
	margin-top:5px;
}

 .with-image{
        width: calc(100% - 120px);
        display: inline-block;
    }

    .side-image{
        width: 100px;
        padding-left: 10px;
        display: inline-block;
    }

/* End Home Page Specifics */

/* Project Page Specifics */

.projectlinks{
	background:#EEE;
	border:0px solid #CCC;
	margin-top:20px;
	padding:5px;
	width:100%;
	color:#444;
	margin-bottom:0px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:2rem;
}

.projectlinks option:hover{
	background: #DD7A32;
}

.projectlinks:focus{
	outline: #DD7A32 solid thin;
}

.projectcard{
	border-bottom:1px solid #888;
	margin:20px 0;
	padding-bottom:15px;
}

.projectcard .description{
	display: inline-block;
	color:#444;
	vertical-align: top;
	width: 100%;

}

.projectcard p{
	font-size:1.2rem;
	line-height:2rem;
}

.projectcard h2{
	padding:0;
	color:#444;
	display:inline;
}

.projectcard h2 a:hover{
	color:#DD7A32;
}

.projectcard h3{
	color:#DD7A32;
	font-size:1.4rem;
	font-style:italic;
	display:inline;
}

#projectdisplay h2{
	font-size: 2.2rem;
	padding:20px 0 0 0;
}

#projectdisplay h3{
	color:#DD7A32;
	font-style:italic;
	padding-bottom:10px;
	border-bottom:1px solid #AAA;
}

#projectdisplay h4{
	font-size:1.5rem;
	padding:0;
	margin:10px 0 0 0;
}

#projectdisplay img{
	display:block;
	max-width:100%;
	max-height:500px;
	margin:10px auto;
}

#projectdisplay .details{
	background: #EEE;
	padding:10px 2% 20px 2%;
}

#projectdisplay .details .leftcol{
	float:left;
	width:48%;
}

#projectdisplay .details .rightcol{
	float:right;
	width:48%;
}

#projectdisplay .details p{
	padding:0;
	margin:5px 0 0 0;
}

#projectdisplay .description{
	margin-top:10px;
	padding-top:5px;
}

/* End Project Page Specifics */

/* Awards Page Specifics */

.awardscard{
	border-bottom:1px solid #444;
	margin:20px 0;
	padding-bottom:10px;
}

.awardscard h2{
	padding:0;
}

/* End Awards Page Specifics */

/* News Page Specifics */
.newscard{
	border-bottom:1px solid #444;
	margin:20px 0;
	padding-bottom:10px;
}

.newscard h2{
	padding:0;
}

.newscard h2:hover{
	color:#DD7A32;
}

#newsdisplay h2{
	font-size: 3rem;
	padding:20px 0 0 0;
}

#newsdisplay h3{
	padding: 0 0 0 0;
	font-size: 1.5rem;
	color:#DD7A32;
	font-style:italic;
}

#newsdisplay img{
	display:block;
	width:100%;
	margin:20px auto 0px auto;
}

#newsdisplay .caption{
	margin-top:0px;
	padding:10px;
	font-size:1.2rem;
	background:#EEE;
	line-height:1.6rem;
}

#newsdisplay .details{
}

#newsdisplay .description{
	margin-top:0px;
	padding-top:5px;
}

#newsdisplay .description p:first-child{
	font-weight:bold;
}

/* End News Page Specifics */

/* Contacts Page Specifics */
.contactblock{
	border-bottom:1px solid #444;
	margin:20px 0;
	padding-bottom:10px;
}

.contactblock .details{
	width: calc(100% - 515px);
	margin-right:5px;
	display:inline-block;
	vertical-align:top;
}

.address{
	font-size: 1.6rem;
	line-height: 2rem;
	font-weight:bold;
	color:#444;
}

.phone{
	font-size: 1.5rem;
}

.email{
	font-size: 1.5rem;
}


.contactform form{
	margin-top:10px;
}

.contactform label{
	font-size:1.5rem;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}

.contactform input[type=text]{
	background:#EEE;
	border:0;
	padding:5px;
	width:100%;
	margin-bottom:10px;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
}

.contactform input[type=text]:focus{
	outline: #DD7A32 solid thin;
}

.contactform input[type=submit]{
	padding:5px;
	width:100%;
	margin-top:5px;
	font-size:1.5rem;
	border:none;
	background:#DD7A32;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	height:35px;
	font-family: 'Poppins', sans-serif;
}

.contactform input[type=submit]:hover{
	background:#555;
	font-family: 'Poppins', sans-serif;
}

.contactform textarea{
	width:100%;
	border:0;
	background:#EEE;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
	padding:5px;
}

.contactform textarea:focus{
	outline: #DD7A32 solid thin;
}

.contactform .leftcol{
	float:left;
	width:49.5%;
}

.contactform .rightcol{
	float:right;
	width:49.5%;
}

/* End Contacts Page Specifics */

/* CMS styles */
.cmsnav{
	font-size:1.5rem;
}

.cmslink:hover{
	color:#DD7A32;
}

#cmsform{
	width:50%;
	margin: 70px auto 115px auto;
}

#cmsform input[type=text],
#cmsform input[type=password]{
	background:#EEE;
	border:none;
	padding:5px;
	width:100%;
	margin-bottom:10px;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
}

#cmsform input[type=submit]{
	padding:5px;
	width:100%;
	margin-top:5px;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
}

#cmsitem{
	width:100%;
	margin: 10px auto;
}

#cmsitem input[type=text],
#cmsitem input[type=password],
#cmsitem textarea{
	background:#EEE;
	border:none;
	padding:5px;
	width:100%;
	margin-bottom:10px;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
}

#cmsitem input[type=submit]{
	padding:5px;
	width:100%;
	margin-top:5px;
	font-size:1.5rem;
	font-family: 'Poppins', sans-serif;
}

#cmsitem label{
	font-size:1.3rem;
	padding:5px 0;
	display:block;
	font-weight:bold;
	color:#DD7A32;
	font-family: 'Poppins', sans-serif;
}

/* End CMS styles */

/* Footer */
.splodges{
	position:absolute;
	right:0;
	margin-top:-250px;
	z-index:-1;
}

#footer{
	width:100%;
	height:150px;
	background:#000;
	margin-top:50px;
	border-top:30px solid #EEE;
}

#footer p{
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-size: 1.5rem;
	display:inline-block;
	vertical-align:top;
	width: 100%;
}
/* End Footer */

/*! Slider Styles*/
.slider{
	position: relative;
	width:100%;
	margin-bottom:10px;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  max-width: 100%;
	max-height:500px;
  border: 0;
	margin:0 auto;
  }

.rslides_nav{
	position: absolute;
	bottom:0;
	height:28px;
}
.prev{
	left:0;
	font-size:2rem;
	color:#DD7A32;
}
.next{
	right:0;
	font-size:2rem;
	color:#DD7A32;
}
.prev:hover, .next:hover{
	color:#333;
}

.rslides_tabs{
	margin:0 auto;
	text-align: center;
}

.rslides_tabs li{
	display:inline;
	font-size:2rem;
	padding:0 3px;
	font-family:arial;
}

.rslides_here{
	color:#dd7A32;
}

/* End Slider */

@media  (max-width: 1300px),  (max-device-width: 1300px){
	#headlogo{
		top:15%;
	}

	#headlogo h1 img{
		height:350px;
	}
}

@media  (max-width: 800px),  (max-device-width: 800px){
	/* Contacts Page Specifics */
	.contactblock .details{
		width: 100%;
		margin-right:0;
		display:block;
	}
	/* End Contact Page Specifics */
}

@media  (max-width: 650px),  (max-device-width: 650px){
	#headimage{
		height:300px;
	}

	#headlogo{
		top:15%;
	}

	#headlogo h1 img{
		height:200px;
	}

	#headtext{
		font-size: 4rem;
	}

	#headimage .banner{
		height:400px;
	}

	#nav{
		display:none;
	}

	#burgaricon{
		display:block;
	}
}

@media  (max-width: 500px),  (max-device-width: 500px){
	/* Home Page Specifics */
	.teamimage{
		display:block;
		width:125px;
		height:auto;
	}

	.teamdetails{
		display: block;
		color:#444;
		vertical-align: top;
		width: 100%;
		padding:0;
	}

	/* End Home Page Specifics */

	/* Project Page Specifics */

	.projectcard h2{
		display:block;
	}

	.projectcard h3{
		display:block;
		padding-top:0;
		margin-top:0;
	}

	#projectdisplay .details .leftcol{
		float:none;
		width:100%;
	}

	#projectdisplay .details .rightcol{
		float:none;
		width:100%;
	}
	/* End Project Page Specifics */

	/* Contacts Page Specifics */
	.contactblock .details{
		width: 100%;
		margin-right:0;
		display:block;
	}

	.contactform .leftcol{
		float:none;
		width:100%;
	}

	.contactform .rightcol{
		float:none;
		width:100%;
	}
	/* End Contacts Page Specifics */
}

@media  (max-width: 400px),  (max-device-width: 400px){
	#headimage{
		height:250px;
	}

	#headlogo{
		top:22%;
	}

	#headlogo h1 img{
		height:150px;
	}

	#headtext{
		font-size: 3rem;
	}

	#headimage .banner{
		height:250px;
	}
}
